## node-levn 0.4.1+dfsg

=== debian/changelog ===
node-levn (0.4.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Remove depends on nodejs

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Oct 2021 16:20:56 +0000

node-levn (0.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * MA: foreign
  * Fix watch file

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Oct 2021 09:23:25 +0000
