=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , livescript
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.24~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-levn
 Vcs-Git: https://salsa.debian.org/js-team/node-levn.git
 Homepage: https://github.com/gkz/levn
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-prelude-ls
  , node-type-check
+Multi-Arch: foreign
 Description: Light ECMAScript (JavaScript) Value Notation
  Levn is a library which allows you to parse a string into a JavaScript value
  based on an expected type. It is meant for short amounts of human entered data
